<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.angular2.lang.expr.formatter.Angular2FormattingModelBuilder.Angular2BlockContext Angular2BlockContext(com.intellij.psi.codeStyle.CodeStyleSettings, com.intellij.lang.Language, com.intellij.formatting.FormattingContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.lang.expr.formatter.Angular2FormattingModelBuilder.Angular2SubBlockVisitor Angular2SubBlockVisitor(com.intellij.lang.javascript.formatter.blocks.JSBlock, com.intellij.lang.javascript.formatter.blocks.alignment.ASTNodeBasedAlignmentFactory, org.angular2.lang.expr.formatter.Angular2FormattingModelBuilder.Angular2BlockContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.198&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.lang.expr.formatter.Angular2FormattingModelBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.lang.expr.formatter.Angular2CommonHandlersFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.27642.30&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.lang.expr.formatter.Angular2FormattingModelBuilder.Angular2SpacingProcessor Angular2SpacingProcessor(com.intellij.lang.ASTNode, com.intellij.lang.ASTNode, com.intellij.lang.ASTNode, com.intellij.psi.codeStyle.CodeStyleSettings, com.intellij.lang.Language, com.intellij.lang.javascript.formatter.JSCodeStyleSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
</root>
